$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4500000.0
    - - 1300000.0
      - -4500000.0
    - - 1300000.0
      - -4600000.0
    - - 1400000.0
      - -4600000.0
    - - 1400000.0
      - -4500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -4500000.0
    - 0.0
    - 0.0
    - 1.0
id: ee9b8cf3-7068-4665-b079-eb478017a8a2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - 3f6d23b4-3cf8-4acb-a7e5-748f14f2d15a
  - 65e35be2-43b5-43ad-9c24-1266e4b8f5eb
  - d0fb7dcf-56da-4e04-81b3-7428c8070abf
  - 2fd9ec68-496d-42ab-a3b1-845b1cc6f1f6
  - bae01d3f-3cca-4efb-92ab-03961e11a08a
  - d7e74fdd-b409-47e9-962b-3323ec826431
  - b1de4f37-2ccc-4635-99ab-4d52ef6d0d97
  - f889b78b-338b-4dc6-bd3d-2a0d462fbf2f
  - 92645de1-97a2-4dca-9e56-50c6fd367c92
  - 89a618f9-b00b-4f5f-a246-cb01729a8a2a
  - 2bb2a5b0-da8e-42ef-9a37-ca7b25c90e49
  - 355787e9-8756-40e8-b9d8-793a747cc6a3
  - 0c5c0df1-9b41-472a-98cb-6dc548be4009
  - 2769ea47-1cd7-4302-a020-e0278be63fc8
  - 120d6cc2-4a82-488f-8bfb-fc20f0e4ece9
  - 53bc2eac-669b-4fd3-8748-f8164951e21a
  - 261c0537-e3fb-442c-baa9-163722efc4ea
  - 2eda6871-c295-41f6-a124-2c7ac8fb0344
  - 2bc6db49-91ff-4cbe-a667-26182a702139
  - 26b56d52-a7a9-48ab-b1a9-5080a5f4e801
  - 9f913c61-eb34-41c0-a130-463fdc6d37e4
  - e0cbfc1a-89a3-4638-bdab-51022d013412
  - 97f52caf-372c-4bf7-8331-8b8e12c84364
  - 57426203-e8be-4905-bedc-f40e93da877f
  - 8d8d5f24-0a58-4298-af16-1e239cab4279
  - 2b5188ae-f007-43eb-9eb1-7ca72770e5e9
  - e03163f4-15b6-4f16-a3e5-65416e2f107e
  - 54020507-ad33-4936-a2b1-b88a7428315d
  - 84acab70-68a7-4467-b0e2-70d63d045081
  - fe9b9125-2d72-4f63-9473-6453c9b862ff
  - ccd067be-c4f1-4af6-9168-b423f454f8b2
  - fcb5147f-81a2-4037-b72c-988e649aea8e
  - b3cb49d7-338f-4c2b-8f47-afb9fed58613
  - 2671d949-ea49-4e4e-9a6b-edcfa167befb
  - f8d4a04b-9590-4e38-8cad-d9bb09b9083c
  - 9df01d37-68e9-4582-b0cf-d9a13b3c669f
  - 81070185-8652-415e-b259-62a4999bb2bf
  - a52de445-6903-488a-875a-3ed03222cfe2
  - fed07b7c-85a0-44a1-bb56-f086a3e110c5
  - 445db870-7083-45c4-a19d-5b65266e6b93
  - cd9cb3a4-3af4-428f-8b84-0e34e64bf9ee
  - 7b2212c9-0b1c-4d4d-ace5-94f893389147
  - 3dfdf19f-0e1d-4d8c-afe1-b45119684c73
  - cbfa63b4-2432-4e88-9cea-a8744de43135
  - ddf8d444-dadc-4eec-a090-5eb422a774ae
  - 075ed47e-5aad-4d86-8932-f55826f5d0ce
  - ebf85504-dfc2-4637-9e24-e3ded2af7126
  - 04138b02-6e96-4840-90cf-c3562667e63f
  - d18c80a6-e4c4-4426-8dc4-36c7e0f4363d
  - e074258e-627c-45b2-b26d-89e52aefb50c
  - b7129a39-7b12-4172-93aa-25c89595c419
  - a8864cf4-9a4f-4c24-9651-25a3813a2e8d
  - 67344a9e-6059-4b59-8922-dc79cf1ab559
  - 12a375b6-5cce-465a-b220-ad07b3a4f21a
  - ad662f12-4fb4-4a88-aa5a-c6dd00d13993
  - 0db1345c-22e4-4dbc-9a09-222f8bfbdd6b
  - a5c5416c-7ae2-4ab4-a201-f7dcdf6cfc7d
  - cab8bff3-ba3a-44a8-a6ae-9bf9d0907b29
  - 87e8e5d7-25c5-490e-aff3-2742a67af31b
  - ff307b1a-c663-4ed5-b42a-b786632390ba
  - d7469a7a-6c01-4a19-a752-dd7f9906e670
  - b4083241-7b72-4f48-b4e2-a2e8f451f8f2
  - 70e350ac-ddbb-47c9-9e7e-bca5502149cf
  - b81d4647-3807-4e29-abbd-e3fd0bb42d77
  - 89ab9271-0e66-4fa1-92f3-d4b16445b711
  - 6bc270c4-e438-4cc0-a6b7-6b9918c85084
  - 5cb4a0fa-92dc-453f-9fbb-606f640a5e07
  - 9cd7c721-2156-442a-9c92-e09b1dab9a90
  - f651214a-3306-4c74-a5ee-58005ea30812
  - e9fc3d16-11c0-4c70-acb2-e379f68efcc9
  - e04d87b8-b057-4d08-a868-539d8902b202
  - 0596531e-cb0d-4a16-b83e-afd3d7a7f1c8
  - b5817c6b-2d8a-4bcb-99ef-85f94bfcd19d
  - aa9c1974-106c-4e1e-bbf1-3c63c6a5782b
  - 862a94bc-28eb-4208-b24d-61b96c183ff6
  - 08004db2-9a7e-4933-9abc-41f46ee714f7
  - 2fd411a3-5bd2-431e-ab7d-91e60127181b
  - 4669d2a5-dfab-4edb-bdfd-b52e1a053622
  - 6e297494-8a7e-427e-914e-6768a1bba28a
  - c071e506-3b89-488c-8097-f0182f647ac0
  - 3face520-6989-4a9e-82f3-02d18ed901d3
  - 84489093-c664-44a0-8c31-8565fb7707e0
  - f9208778-5767-4982-a571-ec5d3bbfacfa
  - f6822daf-ac15-4a7c-a1ee-576b81643db2
  - c633ecc4-524b-4b29-bb91-287a4b24bc88
  - e4be8226-fb05-442c-a68c-8fc7c1228a13
  - eb8af071-6429-46b1-88b9-7a3cb91ee232
  - 7639f438-2ba3-4d18-bb69-20c6052b16a2
  - 00fd98a9-81ca-45d4-b602-16ae0f713b23
  ls5_nbart_geomedian_annual:
  - 5e6c667d-c04e-400c-94d1-022a8fc92982
  ls5_nbart_tmad_annual:
  - da6d0183-50f3-481e-9f82-89b26db96760
  ls7_fc_albers:
  - a6414632-2314-4eba-9cbc-138d001c9c23
  - 6ec519ac-da04-4e6d-a3db-67fb72c2bd12
  - 971c4c3e-d555-4190-bbe2-9149f02efa5a
  - 79a23d79-a8a7-4338-998b-c124bc1e8f0f
  - c00cf4cf-723c-44be-aa0f-542598ad6bb6
  - 9b1314c3-5307-40ec-a0e5-bc5d89f09d2f
  - d4697a75-0505-441e-9d7e-cf3b6e5ac3fc
  - 38d2b463-1e67-430f-b4c1-232b39264b36
  - 74012e1f-8a3e-45df-b9f7-019f736cd269
  - 0f2334ed-ce54-4434-8103-484b2aa732bb
  - fedd056f-1d0d-438c-97c6-ac5646139acb
  - 12e7920b-1f2f-474c-b07a-24836728976d
  - 567cf65f-991b-4772-9316-b57c05cf9895
  - 8e909a51-e54e-45ac-8c6b-656880d3222b
  - dfbf7548-3d4c-488c-9948-6b525813c91d
  - 5d5d54fc-dc49-4058-b54d-4287fcf902c6
  - 50f606b1-3e72-4f31-987f-9253400784a3
  - 58894f34-5f18-4dd4-8563-3c9c5e2a7a6d
  - 50c83939-036b-405c-891c-852f7cb842ff
  - 2f74526e-457e-4b3b-889f-1d0449c7128c
  - f4995705-6d2a-407c-8258-0bfa71034680
  - d9e115c1-4b6c-44c1-83ac-02430d64c2c2
  - 49ad1516-54e0-4a8d-bf6c-874fe7578652
  - 8f5a979c-4984-448c-90e0-ace80c48689c
  - 61673797-f5c8-4c3e-a84a-cd4b74b32862
  - 16b3af6a-9f42-47cb-bb33-98e08c8de7aa
  - 62cd30bc-2d4b-4449-87f0-63fc2a25a4f5
  - d199279d-b5dd-4277-92d4-816c4253b8c4
  - 3aab806f-6717-4f17-a980-9287504c4554
  - bd608d6e-52b5-446e-9e80-aaa70d1c24bd
  - 15113041-5d38-43ef-9c09-b83f2d8a9463
  - 56b8cfe9-e820-4b5d-93a2-e3e7a9166127
  - 57af81e5-a522-476b-8783-8cd8df001274
  - 97578c3e-fe1b-4a4d-a810-bb7a4264ae57
  - 85ce482b-2575-4533-aa18-c0b35f0dd63a
  - 4f1e17d0-c7f3-4103-9931-ecd7ee825be1
  - 83038efd-7f20-4a62-ab68-f5473b1ed73e
  - 02a7bf6f-6001-49eb-8787-84b6fef37d6a
  - 01143cc0-d602-42b4-9ff8-157fa7f7837a
  - 940fa5fc-12f8-4c40-b070-c16e2ad415ca
  - ce18c30d-d651-41e4-94d6-6e0e7ec476c9
  - f7de134f-d91a-4249-89df-a4830276a32c
  - 64d3c770-c0d7-4d1e-9b41-7f11fba4a5b4
  - 6a952555-5e34-46e4-943f-ba29ac145974
  - cb5664e0-43b7-44d5-9897-b648f69b5d9c
  - 6bd028a9-cbc6-477a-a2d9-c48c2889d238
  - aba13f21-7fc5-4792-8fe7-573d2acfa7d0
  - 361a7e64-de2b-4be1-ad3d-0779d6b28913
  - 04ae39f9-45b6-4992-86e8-31c652de40c0
  - 8f078e3b-4908-429a-9e3d-b525dcfa4918
  - 4e129efb-b89d-4866-bc8a-19291b03d8b7
  - 770004ff-f3be-4cb3-ae73-e1d6d35d6b90
  - 1c511833-0e44-407d-be2b-fafc24db2af5
  - c47617cb-ba31-4796-9415-1d68bd665be0
  - faefed9b-5b89-44fc-862c-b1fa7fc71bac
  - 03b02553-05a6-4706-9ac8-e62d1075403f
  - 46485cce-7e74-4eb3-aa7e-a5fe9afe846a
  - d7eaa960-6b08-4828-9d9e-2bae49908f1f
  - c73f2ec5-4048-4242-a00b-40c3aad0f810
  - 4bda2f35-6275-4ce8-a4a9-b178c992a863
  - 5ecfc948-0e18-49f2-8bb1-64ba4287e3ad
  - dae2ecc7-3a63-4c13-af46-60689383826f
  - 0e72b67f-9677-4ec8-93e6-e07f2a6f1b74
  - 2878a76d-bc40-4d97-b085-078137172efe
  - 21c6976f-ba15-4654-a3b5-037ab11049b9
  - c83d69eb-accc-4c57-9cea-0da80b6fdb83
  - ce44e16e-0303-480f-bb00-e7759cddb559
  - 7effbb9b-3651-4062-b18b-d9c950a6c0db
  - 798b6b93-a7cd-4baa-9ba4-db68c86bfa9c
  - 459cd0d7-5a10-4f56-b60d-dae9112d58bc
  - 9bb7269d-448b-4fc5-81ad-9cfa946249d7
  - 86e79056-c165-481c-826b-46843f5e2602
  - 1cdaa73d-bd7b-4f03-9511-2c9d8ac749c3
  - a8530bc0-fad5-45c2-a96c-fed583bcb90c
  - 7bc0a4bf-13b1-48d4-b345-879326d83673
  - 55d3dd69-4f1e-4fc3-92a1-c42eeeb16bab
  - b4067e5f-c68f-45ed-b704-b201658f5efd
  - 9bafd458-886a-46d3-9b3d-fe7b4ce0eee6
  - e8bf6017-c508-4709-91ec-97a9b02463b0
  - 241c6071-53f1-44ca-8c56-c2109d828045
  - f99fe4a9-6d85-4102-97ea-1a6445f1b4cc
  - 4552790e-e7fb-44c1-98f8-0d6a84de4408
  - 1e1c455f-637b-40cf-ab44-a2d8bbdea267
  - a6e15a2e-a242-4d69-ab1d-017f8a1dd3ad
  ls7_nbart_geomedian_annual:
  - 12ec6fc5-888d-4c52-b6f8-0bda7291ce5f
  ls7_nbart_tmad_annual:
  - 3f45d965-e3a0-434d-9a2e-fbfd1cfaa939
  wofs_albers:
  - 4b11b990-6e4d-4dd2-9f78-64a85b493803
  - a833b6c2-73c0-4d13-9b8d-32166af2ca56
  - 21f30b6b-b5a6-4dc5-92ba-7bfdccc31010
  - ae90fc0e-64f2-4cc0-82d3-6f69c74cb35f
  - 8201840d-609a-4db6-a4cc-a54fb28c4e3f
  - 6e44dd4d-3617-498f-bf10-a01bfd506e6c
  - 19e68e98-fbea-44ed-b83e-44a593ffb037
  - 9a41397d-6ec0-436e-bfa0-1500f4592ba0
  - e3203fbc-4a6d-4b1d-9882-988d90484b02
  - 7eea415a-c494-40c1-a3bd-7ea7c4a40046
  - 1c0c4472-0cc7-42c3-b339-38388735feb6
  - 57ada670-f088-402b-9283-5769f0136849
  - 6a8b4959-7ff8-4d6a-acc9-f767b51358d1
  - fd0fb846-08d3-40a6-810a-d974de915ece
  - 834e3f14-37dd-49c9-9d1a-0e43a466f02f
  - 2a34ce3d-27a2-4fd3-82e4-6ac2d703f349
  - 533365c6-82d8-47f0-bc56-999de1b20662
  - 034debd1-8cce-4dad-b196-e71afb8a597c
  - 3edc0de5-7305-4f59-a582-03071070080b
  - 756d2f25-2547-4af8-b1d6-117920efb1ec
  - 37a70d67-8c1f-4c93-afd0-643dcf5adfa9
  - 4cd69d9e-48dd-4a80-9f9a-f1cb6394c9c3
  - 4e9c7fdd-5366-402e-a607-1506fb88909b
  - c553eee9-2a87-45ca-8423-60fb6367148c
  - 54d9c7b2-cb69-4de3-bfd9-5bb46915cfa0
  - a23f78e2-8ff3-40eb-b2ea-f3abc7f6683b
  - 08b8c398-3b20-4b00-b838-a4c2f7201741
  - 0a1e3551-6054-42c8-a58e-ed96d44d9d28
  - 713af115-6408-4883-b037-2a79bc230d7e
  - ca0e496e-81ea-49c6-ae4f-71832571d8a6
  - e66bc269-866e-4a2a-b0d9-0513376bfe3b
  - c83d40fc-1798-40c7-8041-761a7ae475d8
  - bc923223-e0e4-4889-a40b-d24972d134ab
  - 6e475d59-cb6a-412c-844c-f8189f70c458
  - a6b27779-eeee-4c8d-abeb-6da23f53d631
  - b530dd62-5e19-43e6-b333-a43d13c28282
  - e9e36074-7ea1-48c7-acfb-18ea139df7d5
  - 85a374ca-df58-49f9-83dd-679f4c8df09a
  - b3243fa5-47e2-4665-a4c8-87c0833faf79
  - 4c4f30fa-c90d-4876-a861-216f085a3415
  - 9c8f9413-da46-441d-a7f1-27f42ca77714
  - f18ae15b-eea3-4e8f-8908-7b7771fa1468
  - bdb3e5dd-fa00-4c0b-8d51-7224baaa2d45
  - d186753b-b0d2-4c43-a93d-d5ac9a492bda
  - ca1f896f-caa1-4391-903e-cf346d15dba7
  - 6bb6b311-07f2-4b6c-bb69-1e6c12d2ff31
  - 94b7c6e0-afed-4f67-a9ef-b894c831b51e
  - 53d9e96c-76ee-410c-9438-ac2238c2dd12
  - 0f316393-1727-4354-907d-15df18799d93
  - c71375d3-66a1-4114-8070-69b5a73209a1
  - bbefed22-6390-4fa9-b02e-814e97f10c26
  - 681e3109-a0c6-4545-b72f-8b4b599a7e28
  - ebf3540f-68f0-4522-9c2e-07ae6263eba6
  - 39accebd-ca6e-43f0-971b-133e68c4d5ad
  - 5cd4843b-e197-4faf-9076-4f3eabc4948e
  - 9b3253ca-59ae-4d8c-815e-669f5ce16e3a
  - af763afb-f07f-4c89-a457-8f06b79582bd
  - 5c10793a-984c-43c5-bd0e-d503d44bb5d3
  - c5241b5f-cece-4df1-bee3-5d5a8417662d
  - f9cd6a5a-8a56-4a12-b4de-7308260e147f
  - fd77ea14-ef62-471b-b593-55b9e89cb941
  - a3aa5fec-5df5-434e-8ebb-094c72ff5447
  - 80057d4e-e02a-42ae-8eea-f4ac2c05f4ee
  - 69d401fa-e7aa-4a5d-83f3-45904264386a
  - 9076fc81-41f7-4b84-a7f8-d13d9887af51
  - cfdca2a8-91c7-4958-83ec-3f59b8cce833
  - 6fafd6c8-03e7-4c20-b332-a7b168690258
  - e800ad56-95fa-45c3-a718-e4cc22364d22
  - 3c20b344-8c6f-4367-a70f-497bd03e350e
  - 102dbfa8-e884-4263-9aa2-5858fbc64951
  - 4794d7f4-4ccc-460d-8625-fa3bb5c39bf3
  - 8fee9e41-6674-44c8-a6c1-529dae93e78f
  - eae819da-6b03-4383-8270-27e27b8ccdea
  - 75f87d3a-78f7-40ec-8fc4-be0722cc4c81
  - 8851a161-c6d5-4bbb-a775-85354c430d3f
  - deedf427-51b8-4592-98be-f220d58e1784
  - 7aca9233-cb96-43eb-ac7f-3e231eb5372f
  - 1589abbb-2fa3-4a4c-a3ea-67573f088922
  - 3990edc8-7677-4508-81cf-7224927f8432
  - 1c38e836-b4a6-4516-b14b-314551cf2230
  - 6caf8726-8e0e-4429-ac79-4088526b69bf
  - 7cba0280-c98b-42b1-84d4-13315fa2af03
  - fe4f0b55-e238-41ef-a34c-bf21c711f41e
  - 9b2b5128-0696-4f2c-8d07-6b5dbbc225d3
  - 808e59fc-9969-4f49-b4e9-d2cb34660d84
  - edd007e7-eddf-4605-8afa-6dedac810888
  - ad0d6398-be94-48d6-81b1-d0115266d02a
  - 4c28d5ea-bd5d-4332-a563-ca749e82760e
  - 1d2408a1-75b7-45ed-9eec-e6e806e68eff
  - 96e4d6ec-37c1-4db8-b2ba-6a7b231af6f0
  - 4ab1cdd6-3245-4659-8b0c-e18919690cb6
  - 67698db7-e3ca-49c2-a6d8-f38f1b0dacfa
  - b95d5ded-bd33-4ad9-983e-eb5fdd55ee69
  - a9528cd2-808b-4f11-b536-a7f542d73f53
  - eafde2c8-ed9a-4cb9-b830-914766ed5ebc
  - aed8554a-e4a9-481c-8b78-69b6112b0664
  - 8d8a65b5-b4e4-4f4a-9ad9-25d17b2032c1
  - 0d547ad6-c771-42cd-b054-700672004bde
  - 4360127e-ba6c-40ba-bdc8-4930a59f6b94
  - 2ffbdd61-31da-4519-8bca-c408540996ea
  - 19b38041-29ab-4a76-bcc7-db64960abaa9
  - ec12c445-a941-4862-bf5f-45a02f3e8b59
  - 70bc74bc-dd66-49dc-b0fe-aa5517771743
  - 4418488c-af94-4c05-978c-4f383e5ea400
  - 8d0b442d-c40c-4aee-b61f-e0adeb4fc867
  - 06fcd917-4c66-48c6-bfc2-bd03aa9f392f
  - 1736a167-21fc-4b83-af4d-98c55a766a6f
  - 6b156bac-3985-4aba-a866-5654663b862c
  - d0fd5ba0-fe90-4098-bf8f-b3eccc868e03
  - 93252ef7-ae2b-4aca-a8d3-8075b81d51b9
  - 3d988de6-ef77-48fe-a018-23ded91c6697
  - 2d3656f8-b0cb-4ebd-9d83-18b789723ade
  - d3e4569b-1d42-44df-b79b-0be710805d6c
  - b9ae1fb4-0657-4096-b560-d7d0a5f53fde
  - 176ef4f3-538f-4c2b-a723-3b9e8546792e
  - 8f1ceb17-9e91-490b-ae1d-84b68c09f62d
  - a00831f5-2b38-45dc-865f-7c35ee895252
  - a4adc8ed-0e2d-474b-a0d3-56f15e1aa564
  - 147adba2-2c51-4c81-bde5-3f3e004dcf75
  - af613d14-effc-44af-aae9-992dd15c0963
  - 605d0475-8011-4a6c-8ff2-6a882d7fe5cb
  - 839b277b-372c-4137-9dd7-0c468650bdd2
  - abc3d76d-03b9-4af0-b310-74a7721234d0
  - 44f5b0a8-53f7-4ca0-b053-888f7add2a1a
  - d085ad82-9b49-40a3-8484-3193b634d848
  - 873970a1-1ccc-4940-a66c-c512de79a052
  - 7ab114fd-b5b5-42dc-9060-459e63ba40fa
  - 0c8725f8-3772-4259-87ea-81d65507ba5a
  - 8cbfb263-312a-4ffa-a9b9-0dd6b8d0492e
  - 7bff1601-e3c8-4121-8a82-686507a9f4ab
  - a603ceb6-77ed-41d6-bf90-e6751297edaa
  - 628b02c6-2a9e-42e6-9176-1d6ad5a236a3
  - 491c4488-4c47-485a-b18e-6fa2f464fa9a
  - 5ba8bd22-53d9-42b7-b3ac-350c3fd0316f
  - 2775feb5-63ea-4d5d-a39e-3b2f48740cf0
  - f55e7d29-7d92-4d0d-9846-c852216662d0
  - 7fd6104b-7fe6-4ac7-9235-ced8542597ce
  - e77640d8-0ce9-45e0-bd56-eb9ad185ff39
  - fe111809-55a8-46e9-9f4f-d94bfbd672e9
  - 0b969485-3788-41b2-aab1-f7635c0b99be
  - d2ea548b-3503-410d-82d5-f463f22f983d
  - 730861b6-fcc1-47ed-a8ef-6e09df98899e
  - a3ebb536-a52f-4a21-9405-5f360e410e3b
  - 123b42a6-2707-4ed1-bd22-583175ac60de
  - 4cb8dff1-5d14-4926-b704-dd4ab80617ea
  - f10ca103-edc1-43e6-93c5-5d0bbe031034
  - f5d4a2e3-2d8b-44a0-946a-79a9cf4d1c3e
  - 47acf944-23a5-41c0-b404-6ec01fbb62a5
  - 20f39e31-9d63-4e19-a5d0-a07d76036066
  - dee9f797-4201-481a-8e6d-c4c4a0035dfe
  - 82cab8d1-b635-418f-828d-403c84f059a4
  - 2f72e431-f855-414d-806c-3d4230f49a31
  - d4d962de-2d77-49e4-85c3-47538a8154c6
  - da81a4c8-db3d-40a6-8311-c79758c0ef48
  - 71a2c3e4-46d3-45b9-820b-423ef0f71fb8
  - 1b7991b3-7258-4261-bb08-179316577ce7
  - b77cec50-b52e-4951-bb62-ced4ef79b669
  - 40f3aab8-2954-4995-bdab-ccb77f7d8b92
  - b73d8dda-af8f-4280-bf98-8792e5bd928f
  - 6630c6b4-ce10-48ef-8df8-4402fb8f7045
  - 308e7348-80bb-42ba-ae23-9fc201565960
  - 6884a335-9ff6-4151-8603-2eb47b135931
  - d75a868a-dacc-495f-8788-21da8f6b55d1
  - 7c103dc7-35c5-4d95-8e3d-adf5d8fde462
  - 20555484-7ff8-4ba5-a827-d04e28e1b005
  - b721cf09-fca6-40a9-8658-7bd899582c47
  - 70603535-a16e-4740-a75f-020fa31b40b7
  - 9459d640-059c-41cd-ac4d-ecfe2de15d6f
  - 65c9b6c5-7ecb-432a-8ea2-07d4e7a1e5dd
  - 4ff18af1-70e3-4356-9c58-b1bae666fa06
  - 2c0ee56d-ecc6-4d1c-a4f0-086c7a81b429
  wofs_annual_summary:
  - 3d14c73d-692e-40b2-a39b-6121ebc084f0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-46_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:10:32.701747Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
